cubrid_set_drop
cubrid_version
CUBRID Functions
PHP Manual

# cubrid_set_query_timeout

(PECL CUBRID >= 8.4.1)

cubrid_set_query_timeout — Set the timeout time of query execution

### Description

bool cubrid_set_query_timeout ( resource `$req_identifier` , int `$timeout` )

The cubrid_set_query_timeout() function is used to set the timeout time of query execution.

### Parameters

`req_identifier`

  Request identifier.

`timeout`

  Timeout time, unit of msec.

### Return Values

`TRUE`, when process is successful.

`FALSE`, when process is unsuccessful.

### See Also

- cubrid_get_query_timeout() - Get the query timeout value of the request

cubrid_set_drop
cubrid_version
CUBRID Functions
PHP Manual